/* CSS Document */

@font-face {
    font-family: 'Bebas';
    src: url('../type/BebasNeue-webfont.eot');
    src: url('../type/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/BebasNeue-webfont.woff') format('woff'),
         url('../type/BebasNeue-webfont.ttf') format('truetype'),
         url('../type/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {margin:0; padding:0;}
html {}
body {font-family:Verdana, Arial, Helvetica, sans-serif; background:url(../i/dark-wood-bg.jpg) top left repeat #ccc;}

#header{float:left; width:100%; background-color:#000; height:35px; outline:0px red solid; clear:both;}
#subhead {width:960px; margin:auto; padding:0 0 0 0; outline:0px pink dashed;}
/*#subhead ul {float:right;}
#subhead ul li {display:inline; float:left; margin:0 0 0 5px;}
#subhead ul li a {font: bold 16px Bebas; padding:5px; text-decoration:none; background:transparent; color:rgb(9,48,115);}
#subhead ul li a:hover {background:#000; color:#fcfcfc; margin-bottom:12px; padding-bottom:5px; outline:0px red solid;}*/

ul#nav {float:right; font-family:Bebas; font-size:20px; margin-right:150px;}
ul.drop a {display:block; color:#bbb; text-decoration: none;}
ul.drop, ul.drop li, ul.drop ul {list-style:none; margin:0; padding:0; border:0px solid rgb(9,48,115); background:#000; color:#bbb;}
ul.drop {position:relative; z-index:11; float: left;}
ul.drop li {float: left; line-height: 1.3em; vertical-align: middle; zoom:1; padding: 5px 10px; }
ul.drop li.hover, ul.drop li:hover {position:relative; z-index:33; cursor:default; background:rgb(9,48,115);}
ul.drop ul {visibility:hidden; position:absolute; top:100%; left:0; z-index: 22; width:200px; background: #000; border: 0px solid rgb(9,48,115);}
ul.drop ul li {float: none;}
ul.drop ul ul {top:-2px; left:100%;}
ul.drop li:hover > ul {visibility: visible;}

div#content {width:960px; border:0px #002975 dashed; margin:auto;}
div#content img {float:left; margin:5px 25px 0 0;}

.event {margin:10px; padding:0 0 15px 0; border-bottom:1px solid #bbb;}
.event h3 {font-weight:bold;}
.event p {margin:10px 0; padding:0;color:#bbb;}
.event a {color:#bbb; text-decoration:none; border-bottom:1px dotted #bbb;}
.event p.descrip {font-style:italic; margin-top:15px; color:#bbb;}

.done {text-decoration:line-through; color:#fff;}

/*h1 {color:#002975; font-weight:bold; font-size:24px;} */
h1 {text-indent:-9999px; /*background:url(../i/by-the-balls-complete.jpg) no-repeat;*/}
h2 {font-family:Bebas; font-size:50px; color:rgb(9,48,115); text-shadow:0.03em 0.03em .1em #000;}
.big {font-size:150px;}

.shadow {
	-moz-box-shadow:  5px 5px 20px #000;
	-webkit-box-shadow: 5px 5px 20px #000;
	box-shadow: 5px 5px 20px #000;
}



